<template>
  <b-form class="my-3 mx-2" autocomplete="off">
    <b-form-input class="text-center"type="text" v-model="querySearch" placeholder="Buscar contacto ...">
    </b-form-input>
  </b-form>
</template>

<script>
    export default {
      props: {

      },
      data(){
        return{

        };
      },
      computed: {
        querySearch: {
          get() {
            return this.$store.state.querySearch
          },
          set(value) {
            this.$store.commit('newQuerySearch', value)
          }
        }
      }
    }
</script>
